
/* 00.版頭 */
@media screen and (min-width:768px){
  .Area_hero{height: 1350px}
  .Area_hero--tag{position: absolute;top: 0 !important;}
  .Area_hero--PD{position: absolute;top: 480px !important;}
  .Area_hero--subtitle{position: absolute;top: 388px !important;}
}

@media screen and (max-width:767px){
  .Area_hero{height: 142vw;}
  .Area_hero--tag{position: absolute;top: 0 !important;}
  .Area_hero--PD{position: absolute;top: 51vw !important;}
  .Area_hero--subtitle{position: absolute;top: 40.5vw !important;}
}

/* 背景 */
@media screen and (min-width:768px){
	.bg_deco{z-index: 0;position: absolute;top: 1200px;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
}
@media screen and (max-width:767px){

}

/* 區標 */
@media screen and (min-width:768px){
  .Area_title h3{font-size: 50px;top: 10px;}
  .txt02 h3{top: -18px;}
}

@media screen and (max-width:767px){
  .Area_title h3{font-size: 6vw;top: 1vw;}
  .txt02 h3{top: -1.8vw;}
}

/* 攻略 */
@media screen and (min-width:768px){
  .activ .Area_content_box{background: url(activ_bg_repeat.png?t=1786501175586)top center repeat-y;background-size: 960px;}
  .activ .formula,.activ .btn,.activ .Area_danji{width: 850px;}
}

@media screen and (max-width:767px){
  .activ .Area_content_box{background: url(activ_bg_repeat.png?t=1786501175586)top center repeat-y;background-size: 100%;}
  .activ .formula,.activ .btn,.activ .Area_danji{width: 96%;}
}

/*倒數-黑色*/
.TimerNick {position: relative;top: 0;left: 0;width: 100%;height: 70px;text-align: center;padding: 0;z-index:4;margin: 0;border-radius: 5em;}
.TimerNick .FontStyle {position: relative;display:inline-block;width: 41px;top: 0;font: normal 30px/42px Arial;color: #fff;letter-spacing: 0px;text-align:right;background: #000;height: 40px;padding: 0 1% 0 0;border-radius: 0.5em;}
.TimerNick span {padding-left: 4px;font: 23px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;font-weight: 600;color: #000;}
.TimerNick small{position:relative; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em;color: #000;}
@media screen and (max-width:767px){
		.TimerNick {position: relative;top: 0;left: 0;margin:0;width: 100%;height: 12vw;text-align: center;padding: 0;border: #000 0px solid;}
		.TimerNick .FontStyle {margin: 0;width: 9vw;font: normal 6vw/6vw Arial;color: #fff;letter-spacing: 0px;text-align:right;background: #000;height: 6vw;padding: 0 1% 0 0;border-radius: 0.2em;}
        .TimerNick div:nth-of-type(2),
		.TimerNick div:nth-of-type(3),
		.TimerNick div:nth-of-type(4){ width: 7vw;}
		.TimerNick span {padding-left: 2vw;font: bold 4vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0em;}
  }

/* 作圖區 */
.item .PD_layout-CSSBG_01 li .PD_into h3,.item .PD_layout-CSSBG_01 li .PD_into h4{color: #fff;}
.item .PD_layout-CSSBG_01 li .PD_into p del{color: #494949;}
.item .PD_layout-CSSBG_01 li .PD_into p .money,.item .PD_layout-CSSBG_01 li .PD_into p .Price{color: #72252a;}
@media screen and (min-width:768px){
  .item .PD_layout-CSSBG_01 li::after{padding-bottom: 850px;}
  .item .PD_layout-CSSBG_01 li .PD_into{position: relative;top: 110px;}
  .item .PD_layout-CSSBG_01 li .PD_into p{line-height: 2.5em;}
}

@media screen and (max-width:767px){
  .item .PD_layout-CSSBG_01 li::after{padding-bottom: 85vw;}
  .item .PD_layout-CSSBG_01 li .PD_into{position: relative;top: 8vw;}
  
}

/* logo6品 */
@media screen and (min-width:768px){
  .logo_pd6x3 .PD_layout-D3_02 .PD_into{position: relative;left: 100px;}
  .logo_pd6x3 .PD_layout-D3_02 h3{font-size: 45px !important;}
  .logo_pd6x3 .box{background-color: #dc7b7f;border-radius: 50px;}
  .logo_pd6x3 .box .version ul{width: 96%;border-radius: 10px;margin-bottom: 30px;}
}

@media screen and (max-width:767px){
  .logo_pd6x3 .box{background-color: #dc7b7f;border-radius: 20px;}
  .logo_pd6x3 .box .version ul{width: 96%;border-radius: 10px;margin-bottom: 3vw;}
}
    
